package com.stm.asset.json;

import java.util.Map;

/**
 * 类名称：CommonMapJson
 * 类描述：常用Map返回类
 * 创建人：story
 * 创建时间：2021-12-14 14:50
 */
public class CommonMapJson extends BaseInfo {
    private static final long serialVersionUID = 2410670796256546600L;

    private Map<String, String> rspData;

    public Map<String, String> getRspData() {
        return rspData;
    }

    public void setRspData(Map<String, String> rspData) {
        this.rspData = rspData;
    }
}
